{
  "name": "Стремительность",
  "icon": "simplyswords:runic_tablet",
  "category": "simplyswords:category_rune_etching",
  "pages": [
    {
      "type": "patchouli:spotlight",
      "item": "simplyswords:runic_tablet",
      "title": "Стремительность",
      "text": "«Стремительность» наделяет оружие $(#389fff)$(l)эссенцией скорости и ловкости$(). $(br2)Она дает шанс увеличить вашу скорость передвижения при каждом успешном попадании."
    },
    {
      "type": "patchouli:text",
      "text": "Идеально подходит для разбойников, следопытов и монахов, позволяя им быстро маневрировать вокруг врагов и наносить молниеносные удары."
    }
  ]
}